adapters:
  gumgum:
    endpoint: https://g2.gumgum.com/providers/prbds2s/bid
    meta-info:
      maintainer-email: prebid@gumgum.com
      app-media-types:
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 61
    usersync:
      cookie-family-name: gumgum
      iframe:
        url: https://rtb.gumgum.com/usync/prbds2s?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&r={{redirect_url}}
        support-cors: false
